Si sono verificati i seguenti errori:
Warning [2] Creating default object from empty value - Line: 11 - File: inc/plugins/tapatalk.php PHP 7.4.10 (Linux)
File Line Function
/inc/plugins/tapatalk.php 11 errorHandler->error
/inc/class_plugins.php 38 require_once
/inc/init.php 239 pluginSystem->load
/global.php 20 require_once
/showthread.php 28 require_once




Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5

Google Play store
#4

(21-07-2015, 02:26)Solid71 Ha scritto:  Ciao BennyZ, grazie della dritta....io faccio proprio quei passaggi spiegati dalla guida, ma non cambia....
Infatti ho riprovato la procedura più volte ma nulla....
Stranissimo o.o potrebbe anche essere che la versione dello store di google sia incompatibile con la So di bb10, ma su questo non giurerei, se hai necessità immediata di determinate app android puoi provare store alternativi cone 1mobile o aptoide :)

Vari Metodi Per installare una Leaked <-- come poter installare le varie versioni di SO di BlackBerry con link ai programmi che vi servono :)

Tutti gli AUTOLOADER - CORE E RADIO DELLE VARIE VERSIONI DI BB10
Raccolta Autoloader BB10 fino a BB10.3.3
Raccolta OS Android Powered By BlackBerry

Forum Presentazioni

Codici identificativi per Core-Debrick-Radio dispostitivi Blackberry

Codice identificativo:QC8974: Blackberry Passport
Codice identificativo:QC8960: Blackberry Z10/Z30/Q5/Q10
Codice identificativo:OMAP: Blackberry Z10 STL 100-1







Cita messaggio


Messaggi in questa discussione
Google Play store - da Solid71 - 21-07-2015, 12:00
RE: Google Play store - da BennyZ - 21-07-2015, 12:05
RE: Google Play store - da Solid71 - 21-07-2015, 02:26
RE: Google Play store - da BennyZ - 21-07-2015, 02:33
RE: Google Play store - da maglia70 - 27-07-2015, 12:48
RE: Google Play store - da BennyZ - 27-07-2015, 01:26
RE: Google Play store - da maglia70 - 27-07-2015, 09:11
RE: Google Play store - da BennyZ - 27-07-2015, 09:45

Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)